Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
tcltkip Struct Reference

## Data Fields
Tcl_Interp * | ip
int | has_orig_exit
Tcl_CmdInfo | orig_exit_info
int | ref_count
int | allow_ruby_exit
int | return_value

## Detailed Description

Definition at line 754 of file tcltklib.c.

## Field Documentation

int tcltkip::allow_ruby_exit

Definition at line 765 of file tcltklib.c.

int tcltkip::has_orig_exit

Definition at line 762 of file tcltklib.c.

Tcl_Interp* tcltkip::ip

Definition at line 755 of file tcltklib.c.

Referenced by if(), and switch().

Tcl_CmdInfo tcltkip::orig_exit_info

Definition at line 763 of file tcltklib.c.

int tcltkip::ref_count

Definition at line 764 of file tcltklib.c.

int tcltkip::return_value

Definition at line 766 of file tcltklib.c.

Referenced by if().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c